XScreenSaver(1)

NAME
flow - strange attractors.

SYNOPSIS
flow [-display host:display.screen] [-visual visual] [-window] [-root] [-count number] [-cycles number] [-delay number] [-ncolors number] [-rotate bool] [-ride bool] [-zoom bool] [-box bool] [-freeze bool] [-allow2d bool] [-slow bool]

DESCRIPTION
Another series of strange attractors: a flowing series of points, making strange rotational shapes.

OPTIONS

-visual visual
    Specify which visual to use. Legal values are the name of a visual class, or the id number (decimal or hex) of a specific visual.

-window
    Draw on a newly-created window. This is the default.

-root
    Draw on the root window.

-count number
    Number of pixels. Default: 500.

-cycles number
    Timeout before changing objects. 0 - 800000. Default: 3000.

-delay number
    Per-frame delay, in microseconds. Default: 1000 (0.001 seconds.).

-ncolors number
    Number of Colors. Default: 200.

-rotate
    Rotate Around Attractor.

-ride
    Ride a Trained Bee.

-zoom
    Zoom In and Out.

-box
    Show Bounding Box.

-freeze
    Freeze Some Bees.

-allow2d
    Allow 2D Attractors.

-slow
    Slow Bees with Antifreeze.

ENVIRONMENT

DISPLAY
    to get the default host and display number.

XENVIRONMENT
    to get the name of a resource file that overrides the global resources stored in the RESOURCE_MANAGER property.

SEE ALSO
X(1), xscreensaver(1)

COPYRIGHT
Copyright © 2002 by Tim Auckland and Jeff Butterworth. Permission to use, copy, modify, distribute, and sell this software and its documentation for any purpose is hereby granted without fee, provided that the above copyright notice appear in all copies and that both that copyright notice and this permission notice appear in supporting documentation. No representations are made about the suitability of this software for any purpose. It is provided "as is" without express or implied warranty.

AUTHOR
Tim Auckland based on code by Jeff Butterworth.